@charset "utf-8";
/* CSS Document */

	/*
  	Flaticon icon font: Flaticon
  	Creation date: 23/07/2018 08:21
  	*/

@font-face {
  font-family: "contact";
  src: url("contact.eot");
  src: url("contact.eot?#iefix") format("embedded-opentype"),
       url("contact.woff") format("woff"),
       url("contact.ttf") format("truetype"),
       url("contact.svg#contact") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "contact";
    src: url("./contact.svg#contact") format("svg");
  }
}

[class^="contact-"]:before, [class*=" contact-"]:before,
[class^="contact-"]:after, [class*=" contact-"]:after {   
  font-family: contact;
font-style: normal;
}

.contact-020-template:before { content: "\f113"; }
.contact-038-email-2:before { content: "\f125"; }
.contact-003-mail-4:before { content: "\f102"; }
a.menu__item-link.blog{font-weight: 900 !important; font-size:0.9em !important;letter-spacing: 0.25em;}
	/*
  	Flaticon icon font: Flaticon
  	Creation date: 22/06/2016 15:44
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
font-style: normal;
}
.flaticon-facebook:before { content: "\f113"; }
.flaticon-instagram:before { content: "\f11f"; }
.flaticon-linkedin:before { content: "\f120"; }
.flaticon-mailbox:before { content: "\f122"; }
.flaticon-paypal:before { content: "\f128"; }
.flaticon-skype:before { content: "\f130"; }
.flaticon-twitter:before { content: "\f13a"; }
.flaticon-vimeo:before { content: "\f13f"; }
.flaticon-youtube:before { content: "\f145"; }

	/*
  	search icon font: search
  	Creation date: 15/06/2018 11:41
  	*/

@font-face {
  font-family: "search";
  src: url("search.eot");
  src: url("search.eot?#iefix") format("embedded-opentype"),
       url("search.woff") format("woff"),
       url("search.ttf") format("truetype"),
       url("search.svg#search") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "search";
    src: url("./search.svg#search") format("svg");
  }
}

[class^="search-"]:before, [class*=" search-"]:before,
[class^="search-"]:after, [class*=" search-"]:after {   
  font-family: search;
font-style: normal;
}

.search-023-search:before { content: "\f116"; }
.search-033-news:before { content: "\f120"; }